m_transinqueue
m_transnew
MCVE Funkcje
PHP Manual

# m_transkeyval

(PHP 5 >= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_transkeyval — Add key/value pair to a transaction. Replaces deprecated transparam()

### Opis

int m_transkeyval ( resource `$conn` , int `$identifier` , string `$key` , string `$value` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`conn`

  Zasób MCVE_CONN zwrócony przez m_initengine().

`identifier`

`key`

`value`

### Zwracane wartości

m_transinqueue
m_transnew
MCVE Funkcje
PHP Manual